<?xml version="1.0" encoding="UTF-8"?>
<StringBundle ver="100">
	<String id="Title_Common_WndTitle">腾讯统一安全验证</String>
	<String id="Title_Common_PromptTitle">安全验证</String>
	<String id="Option_Common_OtherType">其它方式</String>
	<String id="Button_Common_OK">确定</String>
	<String id="Button_Common_Cancel">取消</String>
	<String id="Button_Common_ReInput">重新输入</String>
	<String id="Button_Common_NextStep">下一步</String>
	<String id="Button_Common_PreStep">上一步</String>
	<String id="Common_SelectTypePrompt">请选择验证方式:</String>
	<String id="Common_Include">包括</String>
	
	<String id="PwdGuardCard_Name">密保卡</String>
	<String id="PwdGuardCard_Title">密保卡验证</String>
	<String id="PwdGuardCard_ClickToSetting">&lt;Title=&quot;点此设置&quot;,Url=&quot;http://ptlogin2.qq.com/im_mibaoka_shezhi?ptlang=$LANG$&amp;clientuin=$UIN$&amp;clientkey=$KEY$&quot;&gt;</String>
	<String id="PwdGuardCard_StateText">带有矩阵数字的卡片，&lt;Title=&quot;查看详情&quot;,Url=&quot;http://ptlogin2.qq.com/im_mb_help?ptlang=$LANG$&amp;clientuin=$UIN$&amp;clientkey=$KEY$&quot;&gt;</String>
	<String id="PwdGuardCard_LocPrompt">密保卡位置:</String>
	<String id="PwdGuardCard_NumPrompt">密保卡数字:</String>
	<String id="Link_PwdGuardCard_Setting">&lt;Title=&quot;设置密保卡&quot;,Url=&quot;http://ptlogin2.qq.com/immibaoka?ptlang=$LANG$&amp;clientuin=$UIN$&amp;clientkey=$KEY$&quot;&gt;</String>
	<String id="PwdGuardCard_FocusPrompt">请对照密保卡填写坐标对应数字</String>
	<String id="PwdGuardCard_NotRemind">不再提醒</String>
	<String id="PwdGuardCard_RemindText">安全提示：此密保卡的验证次数已经超过安全使用的次数上限。为了确保您的帐户安全，请尽快绑定新的密保卡。</String>
	<String id="Tip_PwdGuardCard_InputInvalid">请输入完整的密保卡数字</String>
	
	<String id="Question_Name">密保问题</String>
	<String id="Question_Title">密保问题验证</String>
	<String id="Question_ClickToSetting">&lt;Title=&quot;点此设置&quot;,Url=&quot;http://ptlogin2.qq.com/im_wenti_shezhi?ptlang=$LANG$&amp;clientuin=$UIN$&amp;clientkey=$KEY$&quot;&gt;</String>
	<String id="Question_StateText">&lt;Title=&quot;忘了答案？&quot;,Url=&quot;http://ptlogin2.qq.com/im_question?ptlang=$LANG$&amp;clientuin=$UIN$&amp;clientkey=$KEY$&quot;&gt;</String>
	<String id="Question_QuestionPrompt">问题$NUM$: $QUESTION_TEXT$</String>
	<String id="Question_AnswerPrompt">答案:</String>
	<String id="Link_Question_ChangeQuestion">更换问题</String>
	<String id="Tip_Question_InputInvalid">请输入密保问题的答案</String>
	<String id="Link_Question_Setting"></String>
	
	<String id="SMS_Name">手机短信</String>
	<String id="SMS_Title">手机短信验证</String>
	<String id="SMS_ClickToSetting">&lt;Title=&quot;点此设置&quot;,Url=&quot;http://ptlogin2.qq.com/im_phone_shezhi?ptlang=$LANG$&amp;clientuin=$UIN$&amp;clientkey=$KEY$&quot;&gt;</String>
	<String id="SMS_StateText"></String>
	<String id="SMS_MobileNumPrompt">您的密保手机号是: $MOBILE_NUM$</String>
	<String id="SMS_InputPrompt">请输入您收到的验证码回复:</String>
	<String id="SMS_InputEditDefaultText">8位数字验证码</String>
	<String id="SMS_MarkupText">验证码是您发送短信后，收到的8位数字回复。</String>
	<String id="SMS_OperatePrompt">请用该手机编辑短信内容"SS#QQ号码"，发送到$ACCESS_NUM$。</String>
	<String id="SMS_OperatePrompt_1">请用该手机编辑短信内容"SS#$UIN$"，发送到$ACCESS_NUM$。</String>
	<String id="Tip_SMS_InputInvalid">请输入短信回复的8位数字</String>
	<String id="Link_SMS_Setting"></String>
	
	<String id="MobileToken_Name">手机Token</String>
	<String id="MobileToken_Title">手机Token验证</String>
	<String id="MobileToken_ClickToSetting"></String>
	<String id="MobileToken_StateText"></String>
	<String id="MobileToken_InputPrompt">请您对照您手机上的TOKEN卡软件，按照显示的数字输入</String>
	<String id="MobileToken_InputEditDefaultText">6位数字动态密码</String>
	<String id="Tip_MobileToken_InputInvalid">请输入6位数字动态密码</String>
	<String id="Link_MobileToken_Setting"></String>
	
	<String id="PhoneIVR_Name">电话IVR</String>
	<String id="PhoneIVR_Title">电话IVR验证</String>
	<String id="PhoneIVR_ClickToSetting"></String>
	<String id="PhoneIVR_StateText"></String>
	<String id="PhoneIVR_Prompt">请用您的电话$PHONE_NUM$拨打95508，接通后放下电话，在5分钟内进行操作。</String>
	<String id="Link_PhoneIVR_Setting"></String>
</StringBundle>